» Ubuntu » Пакеты

Error

two or more packages specified (asterisk-oh323 hardy)